@font-face {
    font-family: "SF Pro Display";
    src: url("../fonts/SFProDisplayMedium.woff2") format("woff2"),
         url("../fonts/SFProDisplayMedium.woff") format("woff"),
         url('../fonts/SFProDisplayMedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "SF Pro Display";
    src: url("../fonts/SFProDisplaySemibold.woff2") format("woff2"),
         url("../fonts/SFProDisplaySemibold.woff") format("woff"),
         url('../fonts/SFProDisplaySemibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "SF Pro Display";
    src: url("../fonts/SFProDisplayLight.woff2") format("woff2"),
         url("../fonts/SFProDisplayLight.woff") format("woff"),
         url('../fonts/SFProDisplayLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: "SF Pro Display";
    src: url("../fonts/SFProDisplayRegular.woff2") format("woff2"),
         url("../fonts/SFProDisplayRegular.woff") format("woff"),
         url('../fonts/SFProDisplayRegular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}
@import url('https://fonts.googleapis.com/css2?family=Geist:wght@100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body{
    font-family: "Geist", sans-serif !important;
    font-optical-sizing: auto;
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    background: var(--white);
    color: var(--text-color);
}

.material-symbols-outlined {
  font-variation-settings:
  'FILL' 0,
  'wght' 400,
  'GRAD' 0,
  'opsz' 24
}

ul {
	padding:0
}
ol, ul {
	list-style:none;
	list-style-image:none;
	margin:0;
	padding:0;
	font-size:16px;
	line-height:24px;
	margin-bottom:10px
}
ol li, ul li {
	font-size:17px;
	line-height:28px;
	list-style-type:none
}
ul li i {
	vertical-align:middle;
	padding-right:5px
}
p {
	font-size: 16px;
    line-height: 20px;
    font-weight: 500;
	color:var(--text-color);
	margin-bottom:15px;
}
a, a:active, a:focus, a:hover, a:visited {
	text-decoration:none;
	outline:0
}
a:hover {
	color:#017df7
}
h1, h2, h3, h4, h5, h6 {
	line-height:1.2;
	margin-top:0;
	margin-bottom:20px;
	font-weight:700
}
h1 {
	font-size:42px
}
h2 {
	font-size:36px
}
h3 {
	font-size:30px
}
h4 {
	font-size:26px
}
h5 {
	font-size:20px
}
h6 {
	font-size:18px
}

:root {
    --primary-color: #FF4100;
    --secondary-color: #FF9E0C;
    --theme-deafualt: #FFC408;
    --hover-color: #e73b01;
    --hover-color2: #f09206;
    --Heading-color: #474444;
    --white: #fff;
    --body-color: #EFFFFF;
    --text-color: #000;
    --menu-hover-color: #fff4F0;
    --test-bg-color: #f8f8f8;
}

img {
    width: 100%;
}
button, select {
    text-transform: none;
    outline: none;
}
.goToTop img {
    width: 40px;
}
.goToTop {
    position: fixed;
    bottom: 150px;
    right: 20px;
    cursor: pointer;
    z-index: 9999;
}
section {
    padding: 3rem 0 !important;
}

/* Main CSS Start */

/* Header */
.mainHeaderMobile {
    display: none;
}
.PageBrand {
    width: 19%;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    padding: 15px 20px 15px 0;
}
.navbarWrapper {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
    width: 100%;
}
.menuItems {
    display: flex;
    justify-content: end;
    align-items: center;
}
.menuItems ul.navbar-nav li {
    margin-right: 15px;
}
.menuItems ul.navbar-nav li a {
    font-size: 16px;
    font-weight: 300;
    text-transform: capitalize;
    color: #000000;
    background: rgba(0,0,0,0);
    display: block;
    padding: 0;
}
.menuItems ul.navbar-nav li a:hover {
    color: var(--text-color);
    background: var(--menu-hover-color);
}
.menuItems .phoneNumber {
    font-weight: 600 !important;
    color: var(--secondary-color) !important;
}
.mainHeader nav.navbar {
    padding: 0 10px;
    background: var(--white);
}
.mainHeader {
    width: 100%;
    background: var(--white);
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 4px 36px rgba(0,0,0,.5);
}
.btnSection {
    height: 98px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.topStickyHeader {
    position: sticky;
    transition: all ease-in-out 0.5s;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
}

.navbar-brand img {
    width: 100%;
    max-width: 200px;
}

.callUsBtn a {
    color: var(--hover-color);
    border-radius: 50px;
    font-size: 16px;
    font-weight: 300;
}


@keyframes rotate {
  from {
    transform: rotate(0);
  }

  to {
    transform: rotate(360deg);
  }
}







/* Hero section */

.heroSection {
    background: url(../images/banner-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
}

.bannerContent h1 {
    text-transform: uppercase;
    color: var(--text-color);
    font-size: 48px;
    line-height: 65px;
    font-weight: 600;
    margin-bottom: 20px;
}
.bannerContent p {
    font-size: 20px;
    color: #000;
    line-height: 33px;
    font-weight: 500;
    margin-bottom: 20px;
}

.pageBtn a {
    display: inline-block;
    padding: 11px 30px;
    height: 45px;
    background: var(--primary-color);
    border-radius: 5px;
    color: var(--white);
    font-size: 16px;
    font-weight: 500;
    text-align: center;
    line-height: 24px;
}
.pageBtn a:hover {
    background: var(--hover-color);
    color: var(--white);
}
.pageBtn2 {
    margin-left: 0px;
}
.pageBtn2 a {
    display: inline-block;
    padding: 11px 30px;
    width: auto;
    height: 45px;
    background: var(--secondary-color);
    font-family: "Geist", sans-serif;
    border-radius: 5px;
    color: #151515;
    font-size: 16px;
    font-weight: 600;
    text-align: center;
    text-transform: uppercase;
    line-height: 24px;
}
.pageBtn2 a:hover {
    background: var(--hover-color2);
    color: #151515;
}
.conactFormWrapper {
    border: 1px solid var(--primary-color);
    border-radius: 30px;
    padding: 70px;
    text-align: center;
}
.conactFormWrapper h3 {
    font-family: "Poppins", sans-serif;
    font-size: 30px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 0;
}
.conactFormWrapper p {
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
}
.conactFormWrapper form input[type="text"], .conactFormWrapper form input[type="number"], .conactFormWrapper form input[type="email"] {
    width: 100%;
    height: 47px;
    border: 1px solid rgba(0,0,0,0.18);
    border-radius: 27px;
    margin-bottom: 10px;
    padding: 10px 15px;
}
.conactFormWrapper form textarea {
    width: 100%;
    border: 1px solid rgba(0,0,0,0.18);
    border-radius: 27px;
    margin-bottom: 20px;
    padding: 10px 15px;
    resize: none;
}
/* Chrome, Safari, Edge, Opera */
input[type=number]::-webkit-inner-spin-button,
input[type=number]::-webkit-outer-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
.conactFormWrapper form input:focus, .conactFormWrapper form input:not(:focus-visible) {
    outline: none !important;
    box-shadow: none !important;
}
.conactFormWrapper form input[type="submit"] {
    width: 100%;
    height: 56px;
    color: var(--white);
    border: 1px solid var(--text-color);
    background: var(--text-color);
    border-radius: 27px;
    margin-bottom: 10px;
    padding: 10px 15px;
    font-size: 19px;
    font-weight: 500;
}
.conactFormWrapper form input[type="submit"]:hover {
    color: var(--white);
    border: 1px solid var(--hover-color);
    background: var(--hover-color);
}









/* Our Solution  */

.pageHeading {
    text-align: center;
    width: 70%;
    margin: 0 auto;
}
.pageHeading h2 {
    text-align: center;
    font-size: 48px;
    line-height: 65px;
    color: var(--Heading-color);
    font-weight: 600;
    text-transform: capitalize;
}
.pageHeading h2 span {
    color: var(--secondary-color);
    font-weight: 500;
}
.ourSolution {
    padding: 5rem 0;
}
.ourSolutionWrapper {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
    margin: 0px 0 50px;
    padding: 0px 0 0px;
}
.solutionIcon img {
    width: 54px;
    margin-bottom: 20px;
}
.solutionContent h3 {
    font-size: 24px;
    font-weight: 500;
}
.eachSolution {
    width: 434px;
    padding: 26px;
    background: var(--white);
    border-radius: 9px;
    border: 1px solid #696868;
}
.solutionContent a {
    font-size: 16px;
    font-weight: 500;
    color: var(--primary-color);
}

/* Why Choose Us */


.whyChooseUs {
    padding: 5rem 0;
    background: var(--white) url(../images/image\ 30.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
.pageHeading2 h2 {
    font-size: 38px;
    font-weight: 600;
    line-height: 60px;
    font-family: "Geist", sans-serif;
    color: #0F0E0E;
}
.pageHeading2 h4 {
    font-size: 24px;
    margin-bottom: 0;
    font-family: "SF Pro Display";
    font-weight: 500;
    color: var(--theme-deafualt);
}
.progressBarSec {
    background: #696868;
    padding: 50px;
    margin: 30px 0 0 -230px;
    width: 100%;
}
.eachProgress {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 20px;
}
.progressBar {
    width: 100%;
    height: 20px;
    background-color: rgba(255, 255, 255, 255);
    border-radius: 10px;
    margin: 10px 0;
    overflow: hidden;
}

.progress-fill-89 {
    height: 100%;
    background: var(--secondary-color);
    border-radius: 10px;
    width: 0%;
    animation: fillBar 3s ease-in-out forwards;
}
.progress-fill-83 {
    height: 100%;
    background: var(--secondary-color);
    border-radius: 10px;
    width: 0%;
    animation: fillBar83 3s ease-in-out forwards;
}
.progress-fill-60 {
    height: 100%;
    background: var(--secondary-color);
    border-radius: 10px;
    width: 0%;
    animation: fillBar60 3s ease-in-out forwards;
}

@keyframes fillBar {
    0% { width: 0%; }
    100% { width: 89%; }
}
@keyframes fillBar83 {
    0% { width: 0%; }
    100% { width: 83%; }
}
@keyframes fillBar60 {
    0% { width: 0%; }
    100% { width: 60%; }
}
.eachProgress p {
    font-size: 18px;
    margin-bottom: 0;
    font-family: "SF Pro Display";
    font-weight: 500;
    color: var(--white);
}
.progressNAchieve {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    gap: 30px;
}
.ourAchivement .stats {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    gap: 20px;
}
.ourAchivement .stats .stat {
    width: 220px;
    margin-bottom: 30px;
}
.stat h2 {
    margin-bottom: 0;
    font-size: 38px;
    font-family: "Poppins", sans-serif;
    font-weight: 600;
    font-style: normal;
}
.stat p {
    margin-bottom: 0;
    font-size: 16px;
    font-family: "Poppins", sans-serif;
    font-weight: 400;
    font-style: normal;
    color: var(--secondary-color);
}


/* Play Video section */

section.playVideoSec {
    padding: 0;
}
.watchVideo {
    position: relative;
}
.playBtn {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 100px;
    height: 100px;
    border-radius: 100px;
    background: var(--secondary-color);
    text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.playBtn span {
    font-size: 120px;
    color: var(--white);
    opacity: 0.8;
}
.playBtn:hover span {
    opacity: 1;
}
.floatingForm {
    position: absolute;
    bottom: 0;
    right: 0;
    width: 60%;
    padding: 50px 70px;
    background: rgba(255, 158, 12, 0.9);
    border-top-left-radius: 30px;
}
.floatingForm form {
    padding: 20px 0 0;
}
.floatingForm form input[type="text"], .floatingForm form input[type="email"] {
    width: 100%;
    height: 47px;
    border: 1px solid #000;
    border-radius: 27px;
    margin-bottom: 20px;
    padding: 10px 15px;
    background: rgba(0,0,0,0);
}
.floatingForm form input::placeholder {
    color: #000;
}
.floatingForm h3 {
    font-family: "Poppins", sans-serif;
    font-size: 30px;
    font-weight: 600;
    text-transform: capitalize;
    margin-bottom: 0;
}
.floatingForm p {
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    line-height: 26px;
    font-weight: 400;
}
.floatingForm form input[type="submit"] {
    width: 49%;
    height: 56px;
    color: var(--white);
    border: 1px solid var(--text-color);
    background: var(--text-color);
    border-radius: 27px;
    margin-bottom: 10px;
    padding: 10px 15px;
    font-size: 19px;
    font-weight: 500;
}
.floatingForm form input[type="submit"]:hover {
    color: var(--white);
    border: 1px solid var(--hover-color);
    background: var(--hover-color);
}




/* Our Case Studies */

section.caseStudies {
    padding: 5rem 0 !important;
}
.caseSlider {
    margin-top: 50px;
}
.caseSlider .item {
    position: relative;
}
.backPart {
    position: absolute;
    z-index: 9;
    width: 100%;
    height: 100%;
    background: rgba(255, 158, 12, 0.9);
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    display: none;
    justify-content: start;
    align-items: end;
}
.backPart a {
    display: inline-block;
    padding: 10px 20px 50px 50px;
    font-family: "SF Pro Display";
    font-weight: 500;
    font-style: normal;
    color: #000;
}
.caseSlider .item:hover .backPart {
    display: flex;
}

/* DOTS CENTER */
.caseSlider .owl-dots {
  margin-top: 20px;
  text-align: center;
}

.caseSlider .owl-dot span {
  width: 10px;
  height: 10px;
  background: #ccc;
  border-radius: 50%;
  display: inline-block;
  margin: 0 6px;
}

/* ACTIVE DOT – RING STYLE */
.caseSlider .owl-dot.active span {
  background: transparent;
  border: 2px solid #000;
  width: 14px;
  height: 14px;
}
.caseSlider .owl-nav,
.caseSlider .owl-dots {
  position: absolute;
  bottom: -50px;
  z-index: 2;
}
.caseSlider .owl-dots:before {
    content: "";
    width: 600px;
    height: 1px;
    background: #000;
    position: absolute;
    bottom: 17px;
    left: -760px;
    right: 0;
    margin: 0 auto;
    z-index: -1;
}
.caseSlider .owl-dots:after {
    content: "";
    width: 600px;
    height: 1px;
    background: #000;
    position: absolute;
    bottom: 17px;
    left: 120px;
    right: 0;
    margin: 0 auto;
    z-index: -1;
}
.caseSlider .owl-nav {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

.caseSlider .owl-dots {
  left: 50%;
  transform: translateX(-50%);
  background: var(--white);
  
}
.caseSlider button.owl-prev div {
    width: 40px;
    height: 40px;
    border: 2px solid #000;
    border-radius: 50px;
    padding: 0;
    font-size: 21px;
    position: absolute;
    bottom: -1px;
    left: 210px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--white);
}
.caseSlider button.owl-prev div:hover {
    border: 2px solid var(--secondary-color);
    background: var(--secondary-color);
}
.caseSlider button.owl-next div {
    width: 40px;
    height: 40px;
    display: block;
    border: 2px solid #000;
    border-radius: 50px;
    padding: 0;
    font-size: 21px;
    position: absolute;
    bottom: -1px;
    right: 210px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--white);
}
.caseSlider button.owl-next div:hover {
    border: 2px solid var(--secondary-color);
    background: var(--secondary-color);
}


/* Common Challenges */

.commonChallenges {
    padding: 5rem 0;
    background: var(--white) url(../images/image\ 30.jpg);
    background-attachment: fixed;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.commonChallengesContent h3 {
    font-size: 32px;
    font-family: "Geist", sans-serif;
    font-weight: 600;
}

/* Industrial Expertise */

.industrialExpertiseArea {
    position: relative;
    height: 570px;
}
.expertiseAreaSlider {
    position: absolute;
    width: 940px;
    top: 0;
    left: 0;
}
.contentWrapperContent {
    padding: 40px;
    background: var(--white);
}
.content-icon {
    width: 100px;
    height: 100px;
    border: 1px solid var(--secondary-color);
    padding: 20px;
    background: var(--white);
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: -100px;
    position: relative;
    margin-bottom: 30px;
}
.expertiseAreaSlider .item {
    box-shadow: 0px 6px 4px rgba(0, 0, 0, 0.25);
    margin-bottom: 20px;
}

.expertiseAreaSlider .item:hover .contentWrapperContent {
    background: var(--secondary-color);
}
.content-content h4 {
    font-size: 16px;
    line-height: 20px;
    font-weight: 800;
}
.content-content a {
    color: var(--secondary-color);
    font-weight: 600;
}

.expertiseAreaSlider .item:hover .content-content a {
    color: var(--text-color);
}
.expertiseAreaSlider .item:hover .content-content h4, .expertiseAreaSlider .item:hover .content-content p {
    color: var(--white);
}



/* Common Solution */

.allServBtn a img {
    width: 20px;
    margin-left: 10px;
}
.allServBtn a {
    width: 150px;
    height: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid var(--secondary-color);
    border-radius: 80px;
    color: #000;
    font-weight: 500;
}
.commonSolutionEach {
    position: relative;
}
.solutionEachContent .card-icon img {
    width: 54px;
    margin-bottom: 20px;
}
.card-content h3 {
    font-size: 32px;
    font-weight: 500;
    font-family: "Geist", sans-serif;
}

.solutionEachContent {
    padding: 30px 24rem 30px 0px;
}
.solutionEachContent:not(:last-child) {
    border-bottom: 1px solid rgba(0, 0, 0, 0.36);
}
.row.solutionRow {
    position: relative;
}
.commonSolutionEach::before {
    content: "";
    width: 95%;
    height: 1px;
    background: rgba(0, 0, 0, 0.36);
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.commonSolutionEach::after {
    content: "";
    width: 95%;
    height: 1px;
    background: rgba(0, 0, 0, 0.36);
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
}
.solutionEachContentOdd {
    text-align: right;
    padding: 30px 0 30px 24rem;
}
.commonSolutionEach:not(:last-child)::before {
    display: none;
}







/* Testimonial */

.testimonialSec {
    padding: 5rem 0;
    background: url(../images/Group\ 183.png);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: 100% 300px;
    background-size: 25%;
}
.testimonial-item {
    background: var(--test-bg-color);
    padding: 60px;
    border-radius: 20px;
    text-align: left;
    overflow: hidden;
    position: relative;
}
.testimonial-item p {
    font-size: 16px;
    line-height: 20px;
    color: var(--text-color);
    margin-bottom: 30px;
}
.testimonial-item h4 {
    font-size: 20px;
    margin-bottom: 20px;
    font-weight: 500;
    color: var(--text-color);
}
.testimonial-item h5 {
    font-size: 18px;
    margin-bottom: 0px;
    font-weight: 500;
    color: var(--text-color);
}
.stars {
  color: #ffc107;
  margin-top: 10px;
}

.testimonial-thumbs {
  margin-top: 30px;
}

.testimonial-thumbs .thumb {
  cursor: pointer;
}
.testimonial-thumbs .thumb img {
    cursor: pointer;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    opacity: 0.4;
    border: 3px solid transparent;
    transition: 0.3s;
    margin: 0 auto;
}

.testimonial-thumbs .current img {
    opacity: 1;
    border-color: #00a6d6;
    width: 120px;
    height: 120px;
}
.quoationIcon {
    width: 123px;
    margin-bottom: -60px;
}
.testimonial-thumbs .owl-stage {
    cursor: pointer;
    display: flex;
    align-items: center;
}
.testimonial-slider .owl-dots {
    display: flex;
    justify-content: center;
    align-items: center;
}
/* DOTS CENTER */
.testimonial-slider .owl-dots {
  margin-top: 20px;
  text-align: center;
}

.testimonial-slider .owl-dot span {
  width: 10px;
  height: 10px;
  background: #ccc;
  border-radius: 50%;
  display: inline-block;
  margin: 0 6px;
}

/* ACTIVE DOT – RING STYLE */
.testimonial-slider .owl-dot.active span {
  background: transparent;
  border: 2px solid #000;
  width: 14px;
  height: 14px;
}

.testimonial-slider .owl-dots:before {
    content: "";
    width: 600px;
    height: 1px;
    background: #cccccc;
    position: absolute;
    bottom: 12px;
    left: -760px;
    right: 0;
    margin: 0 auto;
    z-index: -1;
}
.testimonial-slider .owl-dots:after {
    content: "";
    width: 600px;
    height: 1px;
    background: #cccccc;
    position: absolute;
    bottom: 12px;
    left: 120px;
    right: 0;
    margin: 0 auto;
    z-index: -1;
}

.testimonial-slider .owl-prev div {
    width: 40px;
    height: 40px;
    border: 2px solid #cccccc;
    border-radius: 50px;
    padding: 0;
    font-size: 21px;
    position: absolute;
    bottom: -6px;
    left: -80px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--white);
}
.testimonial-slider button.owl-prev div:hover {
    border: 2px solid var(--secondary-color);
    background: var(--secondary-color);
}
.testimonial-slider button.owl-next div {
    width: 40px;
    height: 40px;
    display: block;
    border: 2px solid #cccccc;
    border-radius: 50px;
    padding: 0;
    font-size: 21px;
    position: absolute;
    bottom: -6px;
    right: -80px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--white);
}
.testimonial-slider button.owl-next div:hover {
    border: 2px solid var(--secondary-color);
    background: var(--secondary-color);
}
.testimonial-slider .owl-dots .owl-dot span {
    background: #ccc;
    border: 2px solid #ccc;
    width: 15px;
    height: 15px;
    border-radius: 100px;
}
.testimonial-slider .owl-dots .owl-dot.active span {
    background: var(--white);
    border: 2px solid rgb(0 0 0);
    width: 20px;
    height: 20px;
    margin: 0 5px 0 5px;
    padding: 2px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.testimonial-slider .owl-dots .owl-dot.active span::after {
    content: "";
    background: var(--text-color);
    width: 10px;
    height: 10px;
    position: relative;
    border-radius: 50px;
}
.testimonial-slider .owl-dots {
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    margin: 0 auto;
    width: 90px;
}
.testimonial-slider {
    padding: 40px 0;
}


/* FAQ Start */

.faqSection {
    padding: 5rem 0;
    background: url(../images/faq-bg.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 80%;
}
.faqWrapper {
    padding: 40px;
    /* box-shadow: 0 4px 45px rgba(0,0,0,.5); */
    background: var(--white);
    width: 100%;
}
.accordion-header {
    margin-bottom: 0;
    border-bottom: 1px solid #ccc;
}
.faqWrapper p {
    font-size: 16px;
    font-weight: 500;
    line-height: 20px;
    color: #000;
}
.accordion-button::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='black' class='bi bi-plus' viewBox='0 0 16 16'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3E%3C/svg%3E");
  transition: all 0.5s;
  color: var(--text-color);
  width: 24px;
  font-size: 24px;
}
.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' fill='black' class='bi bi-dash' viewBox='0 0 16 16'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8z'/%3E%3C/svg%3E");
  color: var(--text-color);
}
.accordion-button::after {
  transition: all 0.5s;
}
.faqWrapper .accordion-button:focus {
    border-color: #86b7fe;
    outline: 0;
    box-shadow: none;
}
.faqWrapper .accordion-button.faqQustionTab {
    border-radius: 8px;
    background: var(--white);
    color: var(--text-color);
    box-shadow: none;
    font-size: 20px;
    font-weight: 500;
}
.faqWrapper .accordion-item {
    background-color: none;
    border: none;
    margin-bottom: 10px;
}
.faqWrapper .accordion-collapse {
    background: var(--white);
    width: 100%;
    color: var(--Heading-color);
    font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    border-radius: 10px;
    margin-top: 10px;
}




/* Footer Start */

footer.footerSec {
    padding: 5rem 0 0;
    background: var(--white);
}
.newsLetterContent {
    display: flex;
    justify-content: start;
    align-items: center;
}
.newsContent h3 {
    color: var(--text-color);
    font-size: 24px;
    font-weight: 500;
    margin-bottom: 10px;
}
.newsContent p {
    color: var(--text-color);
    font-size: 16px;
    font-weight: 400;
    margin-bottom: 0;
}
.newsContent {
    margin-left: 20px;
}
hr.footDivider {
    background: var(--white);
    margin: 40px 0;
}
input:focus,
input:not(:focus-visible) {
    outline: none;

}
.newsFromField {
    width: 100%;
    position: relative;
}
.newsFromField input[type="email"] {
    width: 100%;
    padding: 15px 130px 15px 15px;
    font-size: 16px;
    border: 1px solid var(--white);
    background: #EAEAEA;
    border-radius: 8px;
}
.newsFromField input[type="submit"] {
    padding: 14px 20px;
    font-size: 18px;
    color: var(--white);
    border: 1px solid var(--primary-color);
    background: var(--primary-color);
    border-radius: 8px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    position: absolute;
    top: 1px;
    right: 0;
}
ul.usefullLinks {
    width: 180px;
}
.footerLogo img {
    width: 250px;
}
.footerEach h3, .footerLocation h3, .followUs h3 {
    font-size: 22px;
    color: var(--text-color);
    text-transform: capitalize;
    font-weight: 400;
}
.footerEach ul li a {
    color: var(--Heading-color);
    font-size: 15px;
    font-weight: 400;
    display: block;
    padding: 5px 0;
}
.footerEach ul li a:hover {
    color: var(--secondary-color);
    padding: 5px 0 5px 20px;
    transition: all ease-in-out 0.5s;
}
ul.locationList li {
    margin-bottom: 10px;
    color: var(--text-color);
    display: block;
}
.locationWrapper {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 20px;
}
.locationContent h4 {
    font-size: 20px;
    font-weight: 500;
    margin-bottom: 10px;
    color: var(--text-color);
}
.locationContent p {
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 10px;
    color: var(--text-color);
}
.locationIcon img {
    width: 40px;
    height: 40px;
    object-fit: cover;
    object-position: center;
    border-radius: 50px;
    border: 2px solid var(--text-color);
}
ul.socialMedia li {
    display: inline-block;
    margin: 0 10px 0 0px;
}
ul.socialMedia li a {
    width: 40px;
    height: 40px;
    display: flex;
    border: 1px solid var(--primary-color);
    background: var(--primary-color);
    padding: 0 0 0 6px;
    font-size: 15px;
    border-radius: 50px;
    justify-content: center;
    align-items: center;
    color: var(--white);
    text-align: center;
}
ul.contactInfo li a {
    color: var(--Heading-color);
    font-size: 15px;
    font-weight: 400;
    display: flex;
    justify-content: start;
    align-items: center;
}
ul.contactInfo li a:hover {
    color: var(--secondary-color);
    padding-left: 10px;
    transition: all ease-in-out 0.5s;
}
ul.contactInfo li a i {
    margin-right: 10px;
    color: var(--primary-color);
}
.copyWrite p {
    padding: 40px 0;
    text-align: center;
    color: var(--white);
    margin-bottom: 0;
}
.copyWrite p a {
    color: var(--white);
}
.copyWrite {
    background: var(--text-color);
}

